@charset "utf-8";

.resources-link img {
	border: 1px solid gray;
	width: 500px;
    -webkit-filter:brightness(50%);
    -moz-filter:brightness(50%);
    filter: url(#brightness); /* required for FF */
    filter:brightness(50%);
}



.resources-link-caption {
	position: relative;
	top: -250px;
	z-index: 999;
	font-size: 3em;
	color: white;
	font-weight: bold;
	text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);
}

.feature-block-text {
	text-align: justify;
}

/* CSS Document */
BODY {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 1.5em;
	color: #152b48;
	margin: 0px;
	background: #343434 url(../sitegraphics/redstone.jpg) repeat-x top center;/*background-attachment:fixed;*/
}

/* layout

----------------------------------------------- */
#container {
	position: relative;
	margin: 0px auto;
	padding: 0px;
	width: 1000px;/*height:1024px;

		border: 5px solid #fff;*/
}
#whiteArea {
	position: relative;
	margin: 0px auto;
	padding: 0;
	background-color: #FFF;
	padding-bottom: 20px;/*width: 1000px;

		height:1024px;

		border: 5px solid #fff;*/
}
#whiteContent {
	margin: 0px auto;
	padding: 0px;
	width: 1000px;/*border: 5px solid #fff;*/
}
#whiteL {
	margin: 0px;
	margin-top: 10px;
	padding: 0px;
	width: 520px;
	float: left;
	color: #3b3b3b;
	line-height: 1.7em;
	padding: 0px 20px 0px 20px;/*height:1024px;

		border: 5px solid #fff;*/
}
#whiteL h1 {
	font-size: 20px;
	margin-top: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	letter-spacing: 0px;
	color: #602121;
}
.clearit {
	margin: 0;
	padding: 0;
	height: 0;
	clear: both;
}
#whiteR {
	margin: 0px;
	margin-top: 10px;
	padding: 0px;
	width: 400px;
	float: right;/*height:1024px;

		border: 5px solid #fff;*/
}
#whiteR h1 {
	font-size: 20px;
	margin-top: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	letter-spacing: 0px;
	color: #602121;
}
#homeFeatures {
	margin: 0px auto;
	padding: 0px;/*border: 5px solid #fff;*/
}
#homeFeaturesL {
	margin: 0px;
	padding: 0px;
	width: 250px;
	background-color: #EBE7E2;
	float: left;
	color: #3b3b3b;
	line-height: 1.7em;
}
#homeFeaturesL ul {
	list-style: none;
	padding-left: 15px;
	margin: 0;
	margin-bottom: 15px;
}
#homeFeaturesL li {
	margin: 0px;
	padding: 0px;
}
#homeFeatures li a {
	color: #EBE7E2;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
#homeFeatures li a:hover {
	color: #C1C1C1;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
#homeFeaturesL h1 {
	margin-top: 0;
	font-size: 14px;
	background-color: #CCCCCC;
	padding: 2px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 0px;
	color: #602121;
	border-bottom: 1px dashed #602121;
}
#homeFeaturesR {
	margin: 0px;
	padding: 0px;
	width: 250px;
	float: right;
	color: #3b3b3b;
	line-height: 1.7em;
}
#homeFeaturesR h1 {

	/*dreams and visions box to the right of teachings*/

	font-size: 14px;
	margin-top: 4px; /*line it up properly with teachings*/
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	letter-spacing: 0px;
	color: #602121;
	text-transform: uppercase;
	border-bottom: 1px dashed #602121;
}

/* Footer ------------------ */
#footer {
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	padding: 0px;
	width: 1000px;
	height: 120px;
}
#footerBand {
	float: left;
	height: 80px;
	margin: 0;
	width: 780px;
	padding: 0px;	/*background-color:#e7e7e7;*/
}
#footerRight {
	float: right;
	width: 192;
	margin: 0;
	height: 57;
	padding: 0px 0px 0px 0px;
	color: #797979;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;	/*border-bottom: 5px solid #fff;*/
}
#footerLeft {
	margin: 0;
	width: 675px;
	height: 21px;
	padding: 0px 0px 0px 10px;
	color: #bebebe;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 9px;	/*border-bottom: 5px solid #fff;
		background: url(../sitegraphics/flag-tiny.gif) top left no-repeat;*/
}
#footerMenu {
	margin: 0;
	width: 770px;
	padding: 10px 0px 20px 5px;
	color: #797979;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;	/*border-bottom: 5px solid #fff;*/
}
#footerMenu a {
	color: #998674;
	text-decoration: none;
	font-size: 12px;
}
#footerMenu a:hover {
	color: #c1b1a3;
	text-decoration: underline;
	font-size: 12px;
}
#footerContent {
	position: relative;
	margin: 0px;
	padding: 15px;
	width: 970px;
	height: 100px;
}

/* End Footer*/
#contentFlash {
	position: relative;
	z-index: -100;
	width: 1000px;
	height: 456px;
	margin: 0px 0px 0px 0px;
	padding: 0;
	text-align: center;/*background: #faf9e7 url(../sitegraphics/contentbgline.gif) repeat-y top center;*/
}
#subscribe_box {
	position: absolute;
	text-align: center;
	top: 93%;
	left: 79%;
	z-index: 1;
	height: 20px;	/*cursor: pointer;*/
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
}
#searchBox {
}
#searchBtn {
	float: left;
	left: 99%;
	position: absolute;
	top: 0px;
}
#scroll_numbers {
	position: absolute;
	text-align: center;
	top: 93%;
	left: 64%;
	z-index: 100;
	height: 20px;	/*cursor: pointer;*/
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
}
#scroll_numbers a {
	font-size: 10px;
	font-weight: normal;
	color: #c1c1c1;
	padding: .1em;
	padding-right: .3em;
	padding-left: .3em;
	margin-right: 10px;
	border: 1px solid #CCD5DD;
	text-decoration: none;
}
#scroll_numbers a:hover, #scroll_numbers a.selected {
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
	padding: .1em;
	padding-right: .3em;
	padding-left: .3em;
	margin-right: 10px;
	text-decoration: none;
	background-color: #333333;
	border: 1px solid #CCD5DD;
}

/*
#scroll_numbers a.selected{
font-size: 10px;
font-weight: normal;
color: #FFF;
padding:.1em;
padding-right:.3em;
padding-left:.3em;
margin-right: 10px;
text-decoration:none;
background-color:#333333;
border: 1px solid #CCD5DD;
}
*/
#imgText {
	text-align: Left;
	margin: 0;
	width: 330px;
	height: 229px;
	padding: 0px;
	position: absolute;
	z-index: 800;
	left: 634px;	/*top:232px;*/
	top: 40%;
	font-size: 60px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 50px;
	font-style: oblique;
	letter-spacing: 1px;
	color: #E2A062;
}
#imgText p {
	text-align: auto;
	font-size: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 20px;
	font-style: normal;
	letter-spacing: 0px;
	color: #ffffff;
}
#imgText p a {
	color: #E2A062;
	font-size: 14px;
}
#imgText p a:hover {
	color: #FFFFFF;
	font-size: 14px;
}
.selected {
	color: #FFFFFF;
	font-size: 14px;
}


/* header

/////////////////////////////////////////////////////////////////////// */



#headerContainer {
	height: 52px;
	margin: 0;
}
#headerRight {
	float: right;
	text-align: left;
	width: 650px;
	height: 52px;
	margin: 0;
	padding: 0px 0px 0px 0px;	/*border-bottom: 5px solid #fff;*/
}
#headerLeft {
	float: left;
	text-align: Left;
	margin: 0;
	width: 340px;
	height: 52px;
	padding: 0px;
	position: absolute;
	z-index: 900;	/*border-bottom: 5px solid #fff;

		background: url(../sitegraphics/home-link_03.gif) top left no-repeat;*/
}
#headerLinks {
	text-align: left;
	margin: 0;
	vertical-align: top;
	width: 485px;
	height: 26px;
	padding: 0;
	padding-top: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	font-size: 11px;	/*border-bottom: 5px solid #fff;*/
	background: url(../sitegraphics/headerbg_04.gif) top left no-repeat;
}
#headerLinks ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style-image: url(../sitegraphics/headerlinkline.gif);
	font-weight: normal;
}
#headerLinks li {
	display: inline;
	margin: 0;
	padding: 0;
	padding-right: 27px;
	font-weight: normal;
	font-size: 11px;	/*background:url("../sitegraphics/headerlinkline.gif") no-repeat right top;

		background-position:100% -42px;*/
}
#headerLinks li a {
	color: #FFFFFF;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Verdana;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
#headerLinks li a:hover {
	color: #eeecde;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Verdana;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: underline
}

/* links

----------------------------------------------- */
A.LargeLink:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #0096d7;
	text-decoration: underline;
	FONT-FAMILY: Arial, Verdana
}
A.LargeLink:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #003366;
	text-decoration: underline;
	FONT-FAMILY: Arial, Verdana
}
A.LargeLink:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #0096d7;
	text-decoration: underline;
	FONT-FAMILY: Arial, Verdana
}
